PETSc version 3.15.5
Fix/Edit manual page

# PetscMallocGetMaximumUsage

gets the maximum amount of memory used that was PetscMalloc()ed at any time during this run.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscMallocGetMaximumUsage(PetscLogDouble *space)

Not Collective

### Output Parameters

| space | - maximum number of bytes ever allocated at one time

### See Also

PetscMallocDump(), PetscMallocView(), PetscMallocGetMaximumUsage(), PetscMemoryGetCurrentUsage(),
PetscMallocPushMaximumUsage()

### Level

intermediate

### Location

src/sys/memory/mtr.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages